
Grupo II - Support #623

Construcción de diseño digital de SHC

08/19/2019 08:37 PM - Camilo Mamani

Status: New Start date: 08/20/2019

Priority: Normal Due date: 08/27/2019

Assignee: Fabian Rios % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/19/2019 08:41 PM - Camilo Mamani

- Tracker changed from Bug to Support

#2 - 08/20/2019 05:48 PM - Fabian Rios

- Assignee changed from Huber Ticona to Fabian Rios

#3 - 08/27/2019 07:57 PM - Camilo Mamani

- Due date changed from 08/23/2019 to 09/10/2019

- Start date changed from 08/20/2019 to 09/03/2019

#4 - 08/27/2019 07:58 PM - Camilo Mamani

- Due date changed from 09/10/2019 to 09/03/2019

- Start date changed from 09/03/2019 to 08/27/2019

#5 - 08/27/2019 08:00 PM - Camilo Mamani

- Due date changed from 09/03/2019 to 08/27/2019

- Start date changed from 08/27/2019 to 08/20/2019

#6 - 08/27/2019 08:05 PM - Camilo Mamani

- % Done changed from 0 to 100
